.main-container {
    background: rgb(127, 219, 203);
    background: linear-gradient(180deg, rgba(127, 219, 203, 1) 0%, rgba(19, 180, 148, 1) 100%);
    width: 100%;
    height: auto;
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.contact-container {
    width: 80%;
    height: auto;
    position: relative;
    left: 10%;
    right: 10%;
    top: 10%;
    bottom: 10%;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 20px;
    box-shadow: 2px 2px 15px black;
    overflow: hidden;
    margin-bottom: 3%;
}

textarea {
    width: 80%;
}

form {
    padding: 3%;
}

.centre {
    text-align: center;
}

.main-contact {
    color: rgb(105, 101, 101);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

.send-button {
    margin-bottom: 5%;
}

.contact-me i {
    font-size: 5rem;
}

.contact-me {
    text-align: center;
    width: 35%;
}

@media screen and (max-width: 399px) {
    .guarav_font {
        font-size: 55%;
    }
}

@media screen and (max-width: 788px) {
    .contact-me {
        text-align: center;
        width: 100%;
    }
}